<?php
//reservation record
define('RESERV_RECORD', 'CONFIRMATION RECORD');
define('NO', 'No');
define('RESERV_REQUEST', 'Reservation Request');
define('NO_ADULT', 'No of Adult');
define('NO_CHILD', 'No of Children');
define('CIN', 'Check In');
define('COUT', 'Check Out');
define('DATE_CONFIRM', 'Date Confirmed');
define('NO_ROOM', 'No of Villas');

?>

